Vulnerability & Exploit Database

Back to search

HP-UX: CVE-2012-0505: Running Java, Remote Unauthorized Access, Disclosure of Information, and Other Vulnerabilities

Severity CVSS Published Added Modified
8 (AV:N/AC:L/Au:N/C:P/I:P/A:P) February 15, 2012 August 11, 2017 January 02, 2018

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, 6 Update 30 and earlier, 5 Update 33 and earlier, and 1.4.2_35 and earlier allows remote untrusted Java Web Start applications and untrusted Java applets to affect confidentiality, integrity, and availability via unknown vectors related to Serialization.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

hpux-update-jdk70-jdk70-com

Related Vulnerabilities